:root {
    --ff-general: "Neue Montreal", sans-serif;
    --ff-second: "SangBleu Sunrise", sans-serif;
    --fz-body: 20px;
    --fz-h1: 48px;
    --fz-h2: 48px;
    --fz-h3: 20px;
}
html,
body {
    font-family: var(--ff-general);
    font-size: var(--fz-body);
    font-weight: 400;
    line-height: 1.4;
    background: #000;
}
.contact-us__btn {
    padding: 10px 24px;
    background: #fff;
    text-transform: uppercase;
    font-weight: 500;
    border: 0;
    outline: none;
    border-radius: 25px;
    transition: 0.5s all;
}
.contact-us__btn:hover {
    background: #000;
    color: #fff;
    box-shadow: 0px 0px 10px 5px rgba(255, 255, 255, 0.25);
}
.home__title {
    font-weight: 500;
    font-size: 14px;
    line-height: 140%;
    text-transform: uppercase;
    background: linear-gradient(90deg, rgba(254, 193, 87, 0.55) -5.56%, rgba(254, 193, 87, 0.3) 101.11%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    margin-bottom: 16px;
    text-align: center;
}
.navbar {
    top: 0;
    background: #000;
    padding: 0;
}
.after-navbar {
    height: 104px;
}
.navbar .container-fluid {
    max-width: 1896px;
    padding: 24px 0;
}
.navbar .navbar-brand {
    display: block;
    padding: 0;
    margin-left: 24px;
}
.navbar .navbar-brand__img {
    height: auto;
    width: 180px;
}
.navbar .navbar-toggler {
    margin-right: 24px;
    width: 36px;
    height: 36px;
    position: relative;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: url("../img/navbar-toggler.svg") center center no-repeat, #fff;
    transition: 0.5s all;
}
.navbar-toggler[aria-expanded="true"] {
    background: url("../img/navbar-toggler__close.svg") center center no-repeat, #fff;
}
.navbar .menu-wrap {
    width: 100%;
    display: flex;
    padding-right: 24px;
}
.navbar .nav-link {
    font-size: 16px;
    color: #fff;
    padding: 15px !important;
    text-transform: uppercase;
    font-weight: 500;
}
/*.navbar .contact-us__btn {
    margin-left: 15px;
}*/
.navbar .menu_icon {
    display: none;
}
.navbar .menu_cos {
    display: none;
}
.collapse__menu {
    display: none;
}
.home-slider {
    position: relative;
}
.home-slider::after {
    top: -10%;
    width: 100%;
    height: 20%;
    background: #000000;
    content: close-quote;
    position: absolute;
    border-bottom-left-radius: 50%;
    border-bottom-right-radius: 50%;
    z-index: 9;
    pointer-events: none;
}
.home-slider::before {
    bottom: -10%;
    width: 100%;
    height: 20%;
    background: #000000;
    content: close-quote;
    position: absolute;
    border-top-left-radius: 50%;
    border-top-right-radius: 50%;
    z-index: 9;
    pointer-events: none;
}
.home-slider .splide__pagination {
    z-index: 10;
}
.home-slider__img-wrap {
    position: relative;
    padding-top: 60%;
    object-fit: cover;
    margin: 0 10px;
}
.home-slider__img-wrap img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.home-slider .general_slide {
    position: relative;
}
.home-slider .general_slide:before {
    width: 70px;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    content: "";
    background: linear-gradient(90deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
    z-index: 222;
    pointer-events: none;
}
.home-slider .general_slide:after {
    width: 70px;
    height: 100%;
    top: 0;
    right: 0;
    position: absolute;
    content: "";
    background: linear-gradient(270deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
    z-index: 222;
    pointer-events: none;
}
.home-afterslider {
    padding-top: 52px;
    padding-bottom: 65px;
}
.home-afterslider__text {
    font-weight: 500;
    font-size: 14px;
    line-height: 140%;
    text-transform: uppercase;
    background: linear-gradient(90deg, rgba(254, 193, 87, 0.55) -5.56%, rgba(254, 193, 87, 0.3) 101.11%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    margin-left: 7px;
    margin-bottom: 13px;
}
.home-afterslider__img {
    width: 384px;
    max-width: 100%;
    height: auto;
}
.home-afterslider__case-slide {
    position: relative;
    width: 100%;
}
.home-afterslider__case-slide:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 30px;
    right: 0;
    top: 0;
    background: linear-gradient(to left, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
    pointer-events: none;
    z-index: 2;
}
.home-afterslider__case-slide:after {
    content: "";
    position: absolute;
    height: 100%;
    width: 30px;
    left: 0;
    top: 0;
    background: linear-gradient(to right, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
    pointer-events: none;
    z-index: 2;
}
.home-afterslider__case-a {
    display: block;
    margin: 0 25px;
}
.home-afterslider .icon-url {
    margin-left: 21px;
}
.home-afterslider .contact-us__btn {
    display: none;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
}
.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.home-video {
    width: 100%;
    max-width: 1920px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}
.video-placeholder__wrap {
    width: 100%;
    height: 100%;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
}
.video-placeholder__wrap .video-placeholder1 {
    border-radius: 50%;
    border: 1px solid rgba(255, 255, 255, 0.5);
    padding: 10px;
    transition: 0.5s all;
}
.video-placeholder__wrap .video-placeholder1:hover {
    padding: 20px;
}
.video-placeholder__wrap .video-placeholder2 {
    border-radius: 50%;
    border: 1px solid rgba(255, 255, 255, 0.8);
    padding: 10px;
    transition: 1s all;
}
.video-placeholder__wrap .video-placeholder1:hover .video-placeholder2 {
    padding: 20px;
}
.video-placeholder__wrap .video-placeholder3 {
    width: 84px;
    height: 84px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #fff;
    font-size: 18px;
    color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "Roboto", sans-serif;
    cursor: pointer;
    transition: all 1s 0.2s;
    position: relative;
}
.video-placeholder__wrap .video-placeholder1:hover .video-placeholder3 {
    transform: rotate(360deg);
    color: #fff;
    transition: all 1s 0s;
}
.video-placeholder_play {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: all 0.5s 0s;
    background: url("../img/play.svg") calc(50% + 3px) center no-repeat;
}
.video-placeholder__wrap .video-placeholder1:hover .video-placeholder_play {
    opacity: 1;
    transition: all 0.5s 0.7s;
}
.home-development {
    padding-top: 50px;
}
.home-development__title {
    margin-bottom: 16px;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    background: linear-gradient(90deg, rgba(254, 193, 87, 0.55) -5.56%, rgba(254, 193, 87, 0.3) 101.11%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    text-align: center;
}
.home-development__text {
    font-size: var(--fz-h1);
    line-height: 112%;
    text-align: center;
    color: #ffffff;
    margin-bottom: 140px;
}
.home-development__ellipses {
    position: relative;
    height: 840px;
    width: 100%;
}
.home-development__ellipse {
    position: absolute;
    width: 471px;
    height: 471px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 48px;
    color: #fff;
    font-family: var(--ff-second);
}
.home-development__ellipse:before {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
}
.home-development__ellipse1 {
    top: 0;
    left: calc(50% - 430px);
}
.home-development__ellipse1:before {
    background: url("../img/home-development_ellipse1.png") center center no-repeat;
    background-size: contain;
}
.home-development__ellipse2 {
    top: 0;
    right: calc(50% - 430px);
}
.home-development__ellipse2:before {
    background: url("../img/home-development_ellipse2.png") center center no-repeat;
    background-size: contain;
}
.home-development__ellipse3 {
    top: 324px;
    left: calc(50% - 235.5px);
}
.home-development__ellipse3:before {
    background: url("../img/home-development_ellipse3.png") center center no-repeat;
    background-size: contain;
}
.home-development__ellipse span {
    position: relative;
    z-index: 1;
}
.home-services {
    padding-top: 86px;
}
.home-services__title {
    text-align: center;
    text-transform: uppercase;
    background: linear-gradient(90deg, rgba(254, 193, 87, 0.55) -5.56%, rgba(254, 193, 87, 0.3) 101.11%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    margin-bottom: 16px;
}
.home-services__text {
    font-weight: 500;
    font-size: 48px;
    line-height: 112%;
    text-align: center;
    color: #ffffff;
    margin-bottom: 108px;
}
.home-services__referral {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 39px 0;
    margin-bottom: 72px;
}
.home-services__referral1 .home-services__referral-block {
    background: #4a4c4b;
    position: relative;
    margin: 0 29px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    height: 50px;
    padding: 20px 10px;
    font-weight: 500;
    font-size: 16px;
    line-height: 86.69%;
    text-transform: uppercase;
    color: #eceded;
}
.home-services__referral1 .home-services__referral-block:before {
    content: "";
    position: absolute;
    top: 0;
    left: -24px;
    height: 50px;
    width: 24px;
    border-top: 50px solid transparent;
    border-right: 24px solid #4a4c4b;
    border-bottom: 0 solid transparent;
    border-left: 0 solid transparent;
}
.home-services__referral1 .home-services__referral-block:after {
    content: "";
    position: absolute;
    top: 0;
    right: -24px;
    height: 50px;
    width: 24px;
    border-top: 0 solid transparent;
    border-right: 0 solid transparent;
    border-bottom: 50px solid transparent;
    border-left: 24px solid #4a4c4b;
}
.home-services__referral1 .home-services__referral-img {
    margin-right: 15px;
}
.home-services__referral-cardwrap {
    gap: 109px 81px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}
.home-services__referral-card {
    background: #1e1e1e;
    border-radius: 20px;
    padding: 35px 24px 47px;
    position: relative;
    z-index: 2;
    width: 100%;
}
.home-services__referral-number {
    position: absolute;
    z-index: -1;
    font-size: 232px;
    color: #403727;
    right: 24px;
    bottom: 47px;
    line-height: 0.8;
}
.home-services__referral-card--title {
    font-weight: 500;
    font-size: 48px;
    color: #fff;
    margin-bottom: 24px;
}
.home-services__referral-card--title span {
    color: #fec057;
}
.home-services__referral-card--text {
    font-size: 20px;
    line-height: 140%;
    color: #fff;
}
.home-works {
    padding-top: 100px;
}
.home-works__title {
    margin-bottom: 16px;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    background: linear-gradient(90deg, rgba(254, 193, 87, 0.55) -5.56%, rgba(254, 193, 87, 0.3) 101.11%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    text-align: center;
}
.home-works__text {
    font-size: var(--fz-h1);
    line-height: 112%;
    text-align: center;
    color: #ffffff;
    margin-bottom: 64px;
}
.home-slide__img {
    margin: 0 25px;
    height: 262px;
    width: auto;
}
.home-slide__right {
    margin-bottom: 50px;
}
.home-slide__left {
    margin-bottom: 50px;
}
.home-slide__more {
    padding: 10px 24px;
    border: 1px solid #ffffff;
    border-radius: 25px;
    font-size: 16px;
    text-transform: uppercase;
    color: #ffffff;
    text-decoration: none;
    font-weight: 500;
}
.home-faq {
    padding-top: 130px;
    background: url("../img/home-faq__bg.png") right top no-repeat;
}
.home-faq__title {
    margin-bottom: 16px;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    background: linear-gradient(90deg, rgba(254, 193, 87, 0.55) -5.56%, rgba(254, 193, 87, 0.3) 101.11%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    text-align: center;
}
.home-faq__text {
    font-size: var(--fz-h1);
    line-height: 112%;
    text-align: center;
    color: #ffffff;
    margin-bottom: 130px;
}
.home-faq .accordion {
    --bs-accordion-bg: transporant;
    --bs-accordion-color: #fff;
    --bs-accordion-border-color: transporant;
    --bs-accordion-btn-focus-border-color: transporant;
    --bs-accordion-active-color: transporant;
    gap: 24px;
    display: flex;
    flex-direction: column;
}
.home-faq .accordion-item {
    border: 1px solid #fec157;
    border-radius: 25px;
    overflow: hidden;
}
.home-faq .accordion-button {
    background: transparent;
    outline: none;
    box-shadow: none;
    color: #fff;
    text-transform: uppercase;
    font-family: var(--ff-second);
    font-size: 20px;
    font-weight: 500;
    padding: 8px 24px;
}
.home-faq .accordion-button:after {
    background: url("../img/arrow_up.svg") center center no-repeat;
}
.home-faq .accordion-body {
    color: #fff;
    font-weight: 400;
    font-size: 16px;
}
.home-form {
    padding-top: 260px;
    background: url("../img/home-form__bg.png") left top no-repeat;
}
.form__input {
    width: 100%;
    padding: 24px;
    background: #100e16;
    border-radius: 12px;
    font-size: 18px;
    font-weight: 500;
    font-family: var(--ff-second);
    color: #fff;
    margin-bottom: 16px;
    border: 0;
    outline: none;
}
.form__input::placeholder {
    color: #88878b;
}
textarea.form__input {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    min-height: 100px;
    margin-bottom: 0;
    border-bottom: 1px solid rgba(136, 135, 139, 1);
    position: relative;
    z-index: 2;
}
.form__submit {
    transition: 0.5s all;
    width: 100%;
    padding: 27px;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    font-family: var(--ff-second);
    border-radius: 25px;
    background: #fff;
    border: 0;
    text-transform: uppercase;
    margin-top: 16px;
}
.form__submit:hover {
    background: #cccccc;
}
.home-form .home__title {
    text-align: right;
}
.home-form__text {
    font-size: var(--fz-h1);
    line-height: 112%;
    text-align: right;
    color: #ffffff;
}
.home-form__img {
    margin-left: 39px;
    height: 34px;
}
.footer {
    padding-top: 130px;
    padding-bottom: 130px;
}
.footer_wrap {
    display: flex;
}
.footer__logo {
    margin-right: 60px;
    flex-shrink: 0;
    width: 180px;
}
.footer__logo img {
    width: 100%;
    height: auto;
}
.footer__right {
    width: 100%;
}
.footer__soc {
    display: flex;
    padding: 0;
    margin: 0;
}
.footer__soc-li {
    list-style-type: none;
}
.footer__soc-link {
    display: block;
    text-transform: uppercase;
    font-size: 18px;
    color: #ffffff;
    font-weight: 500;
    transition: 0.5s all;
    text-decoration: none;
    padding: 21px 15px;
}
.footer__soc-link:hover {
    color: #cccccc;
}
.footer__down {
    padding-left: 15px;
    margin-top: 44px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.footer .home__title {
    text-align: left;
}
.footer__email {
    transition: 0.5s all;
    color: #fff;
    text-decoration: none;
    font-weight: 500;
    font-size: 48px;
    line-height: 1;
}
.footer__email:hover {
    color: #cccccc;
}
.footer__days {
    font-size: 20px;
    line-height: 1;
    color: #ffffff;
    text-align: right;
}
.footer__icon {
    display: none;
}
.footer__days-mob {
    display: none;
}
.contact-us__modal .modal-dialog {
    width: 100%;
    max-width: 100%;
    height: 100vh;
    top: 0;
    margin: 0;
}
.contact-us__modal .modal-content {
    height: 100%;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background: #000;
}
.contact-us__modal .modal-body {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 36px 12px;
}
.contact-us__modal .contact-us__close {
    width: 36px;
    height: 36px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: url("../img/navbar-toggler__close.svg") center center no-repeat, #fff;
    transition: 0.5s all;
    position: absolute;
    right: 24px;
    top: 28px;
    border: 0;
}
.contact-us__modal .home__title {
    text-align: left;
}
.contact-us__text {
    font-weight: 500;
    font-size: 48px;
    color: #ffffff;
    margin-bottom: 31px;
}
.contact-us__modal p {
    margin-bottom: 26px;
    color: #fff;
    font-size: 20px;
    line-height: 112%;
}
.contact-us__modal p.contact-us__dark {
    color: #88878b;
}
.download_form {
    position: relative;
    width: 100%;
    background: #100e16;
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px;
    z-index: 1;
    margin-top: -5px;
}
.download_form label {
    text-align: center;
    display: flex;
    justify-content: center;
    color: #88878b;
    font-size: 14px;
    padding: 10px 6px 8px;
}
.download_form input {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}
.page {
    padding-top: 100px;
    background: url("../img/home-faq__bg.png") right bottom no-repeat;
    position: relative;
}
.page__h1 {
    margin-bottom: 64px;
    font-size: 52px;
    color: #fff;
    text-align: center;
    font-weight: 500;
}
.page__tabs {
    margin-bottom: 64px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.page__tabs-link {
    margin: 0 16px 16px;
    font-size: 16px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
    text-decoration: none;
    transition: 0.5s all;
    cursor: pointer;
}
.page__tabs-link.active,
.page__tabs-link:hover {
    color: #fec157;
}
.page__tabs-link:after {
    content: "";
    position: absolute;
    right: -15.5px;
    top: 0;
    height: 100%;
    width: 1px;
    background: #fff;
}
.page__tabs-link:last-of-type:after {
    display: none;
}
.page__portfolio-block {
    display: block;
    margin-bottom: 24px;
    transition: 0.5s all;
    border: 2px solid #000;
    cursor: pointer;
}
.page__portfolio-block:hover {
    border: 2px solid #fec157;
}
.page__portfolio-block img {
    width: 100%;
    height: auto;
}
.page .home-slide__more {
    margin-top: 24px;
}
.works_portfolio .li.hide {
    display: none;
}
.homepage_btn__contact-us--wrap {
    width: 109px;
    right: 10px;
    bottom: 10px;
    z-index: 444;
    border: 0;
    background: transparent;
    cursor: pointer;
    position: fixed;
    point-events: none;
    transition: 0.5s all;
    opacity: 0;
}
.homepage_btn__contact-us--wrap.active {
    opacity: 1;
    pointer-events: all;
    transition: 1.5s all;
}
.btn__contact-us {
    position: relative;
}
.btn__contact-us:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    transform: matrix(1, 0.03, -0.03, 1, 0, 0);
    border-width: 2px;
    border-style: dashed;
    border-color: #fedd5c;
    top: 0;
    left: 0;
    animation: btn__contact-us 2s ease-in-out infinite;
}
@keyframes btn__contact-us {
    0% {
        border-color: #fedd5c;
    }
    50% {
        border-color: #a73344;
    }
}
.btn__contact-us .text1 {
    position: relative;
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 500;
    top: 7px;
}
.btn__contact-us .text2 {
    position: relative;
    text-align: center;
    margin-top: -20px;
    font-size: 68px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 500;
    top: 7px;
}
.site-error {
    color: #fff;
}
.presentation_slide img {
    width: 100%;
}
.presentation_slider .splide__arrow {
    width: 3em;
    height: 3em;
    background: transparent;
    opacity: 1;
}
.presentation_slider .splide__arrow--prev {
    left: -2.5em;
}
.presentation_slider .splide__arrow--next {
    right: -2.5em;
}
.presentation_slider .splide__arrow svg {
    fill: #fff;
    width: 3em;
    height: 3em;
}
.presentation-link{
	position: relative;
	align-self: center;
	margin-left: 60px;	
}
.presentation-link::before{
	content: '';
	position: absolute;
    top: 50%;
	left: -30px;
	width: 2px;
	height: 50px;
	background: #fff;
	transform: translateY(-50%);
}
.presentation-link img{
	width: 150px;
	transition: .3s;
}
.presentation-link img:hover{
	opacity: .4;
}
.presentation_slider_counter{
	text-align: center;
	color: #fff;
	font-size: 1.4em;
}